You are missing our premiere tool bar navigation system! Register and use it for FREE!

NukeCops  
•  Home •  Downloads •  Gallery •  Your Account •  Forums • 
Readme First
- Readme First! -

Read and follow the rules, otherwise your posts will be closed
Modules
· Home
· FAQ
· Buy a Theme
· Advertising
· AvantGo
· Bookmarks
· Columbia
· Community
· Donations
· Downloads
· Feedback
· Forums
· PHP-Nuke HOWTO
· Private Messages
· Search
· Statistics
· Stories Archive
· Submit News
· Surveys
· Theme Gallery
· Top
· Topics
· Your Account
Who's Online
There are currently, 194 guest(s) and 0 member(s) that are online.

You are Anonymous user. You can register for free by clicking here
Nuke Cops :: View topic - Yet another UPGRADE question [ ]
 Forum FAQ  •  Search  •   •  Memberlist  •  Usergroups   •  Register  •  Profile •    •  Log in to check your private messages  •  Log in

 
Post new topic  Reply to topicprinter-friendly view
View previous topic Log in to check your private messages View next topic
Author Message
sanpaku
Nuke Soldier
Nuke Soldier


Joined: Sep 08, 2003
Posts: 22

Location: roundabout

PostPosted: Thu Mar 29, 2007 8:12 am Reply with quoteBack to top

Currently have 7.5 and looking to upgrade. Questions are:

(1) which newer version has least bugs and most security issues resolved?
(2) must one upgrade from version to version or can jump be made from 7.5 to current version?
(3) I see the sentinel however am slighty *HA* confused...a bit more indepth please? I apparently do not seem to grasp all Sad

TIA
Find all posts by sanpakuView user's profileSend private messageVisit poster's websiteICQ Number
hue
Support Mod
Support Mod


Joined: Apr 18, 2003
Posts: 368

Location: Ohio

PostPosted: Thu Mar 29, 2007 8:39 am Reply with quoteBack to top

sanpaku wrote:
Currently have 7.5 and looking to upgrade. Questions are:

(1) which newer version has least bugs and most security issues resolved?
(2) must one upgrade from version to version or can jump be made from 7.5 to current version?
(3) I see the sentinel however am slighty *HA* confused...a bit more indepth please? I apparently do not seem to grasp all Sad

TIA

Check out http://ravenphpscripts.com/modules.php?name=Downloads&d_op=viewdownloaddetails&cid=26&lid=251&ttitle=_RavenNuke[tm]_Version_2.10.00_Released_[.tar.gz_pkg._7.12meg]!#dldetails . This is by far the best version out and the most secure ! Make sure to read all of the "read me" files . Also, for the best support for this version, register at Raven's site http://ravenphpscripts.com . Good luck .

_________________
Go Go Buckeyes!!
Find all posts by hueView user's profileSend private messageICQ Number
Display posts from previous:      
Post new topic  Reply to topicprinter-friendly view
View previous topic Log in to check your private messages View next topic
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum



Powered by phpBB © 2001, 2005 phpBB Group

Ported by Nuke Cops © 2003 www.nukecops.com
:: FI Theme :: PHP-Nuke theme by coldblooded (www.nukemods.com) ::
Powered by TOGETHER TEAM srl ITALY http://www.togetherteam.it - DONDELEO E-COMMERCE http://www.DonDeLeo.com - TUTTISU E-COMMERCE http://www.tuttisu.it
Web site engine's code is Copyright © 2002 by PHP-Nuke. All Rights Reserved. PHP-Nuke is Free Software released under the GNU/GPL license.
Page Generation: 0.106 Seconds - 190 pages served in past 5 minutes. Nuke Cops Founded by Paul Laudanski (Zhen-Xjell)
:: FI Theme :: PHP-Nuke theme by coldblooded (www.nukemods.com) ::